//Custom CarLinkX colors
$link-primary: #239eab;
$link-primary-light: #b1f7ff;
$link-primary-dark: #19747e;
$link-green: #51693c;
$link-red: #c82216;

// Bootstrap colors
$primary: $link-primary;
$secondary-light: #e7e7e7;
$secondary-dark: #818181;
$success: $link-green;
$danger: $link-red;
$warning: #f0d300;
$light: #ffffff;
$dark: #000000;
$min-dropdown-width: 15rem;

$gradient-color-primary: linear-gradient(270deg, $primary 23.51%, $dark 85.56%);

// Bootstrap Breakpoints
$xxl: 1399px;
$x-large: 1199px;
$large: 991px;
$x-medium: 900px;
$medium: 767px;
$small: 575px;
$extra-small: 375px;


$position-values: (
        0: 0,
        25: 25%,
        33: 33%,
        50: 50%,
        67: 67%,
        75: 75%,
        100: 100%,
);
